#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>
#include <QImage>
#include <QLabel>


#define NROWS 2
#define NCOLS 3
#define N (NROWS*NCOLS)

namespace Ui {
class MainWindow;
}

class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    explicit MainWindow(QWidget *parent = 0);
    ~MainWindow();

private slots:
    void on_actionQuitter_triggered();

    void on_actionNouvelles_images_triggered();

private:
    Ui::MainWindow *ui;

    // les images
    QList <QPixmap *> images;                  // les images respectives

    // les bouttons
    QList <QLabel *> lab;


};

#endif // MAINWINDOW_H
